Loading...
Searching...
No Matches

## zladiv()

complex*16 function zladiv | ( | complex*16 | x,
|  | complex*16 | y )

ZLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Download ZLADIV + dependencies [TGZ] [ZIP] [TXT]

Purpose:

      !>
      !> ZLADIV := X / Y, where X and Y are complex.  The computation of X / Y
      !> will not overflow on an intermediary step unless the results
      !> overflows.
      !>

Parameters

  [in]

  X

      !>          X is COMPLEX*16
      !>

  [in]

  Y

      !>          Y is COMPLEX*16
      !>          The complex scalars X and Y.
      !>

Author
  Univ. of Tennessee
  Univ. of California Berkeley
  Univ. of Colorado Denver
  NAG Ltd.